@charset "UTF-8";
.l-mv{
  width:100%;
  background: url("../images/top/bg-mv_pc.png") top center no-repeat transparent;
  background-size:100% auto;
  height:46.875vw;
  
  position: relative;
  z-index:1;
}
.l-mv h1{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  z-index: 4;
}
.l-mv h1 img{
  max-width:500px;
  width:100%;
}
@media all and (max-width: 1200px) {
  .l-mv{
    width:100%;
    background: url("../images/top/bg-mv_pc.png") top center no-repeat transparent;
    background-size:100% auto;
    height:46.875vw;

    position: relative;
    z-index:1;
  }
  .l-mv h1{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index: 4;
  }
  .l-mv h1 img{
    max-width:350px;
    width:100%;
  }
}
@media all and (max-width: 767px) {
  .l-mv{
    position: relative;
    width: 100%;
    background: url("../images/top/bg-mv_sp.png") top center no-repeat transparent;
    background-size:cover;
    height: 100vh;
    overflow: hidden;
    z-index:1;
  }
  .l-mv h1{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index: 3;
  }
  .l-mv h1 img{
    max-width:350px;
    width:100%;

  }
}

.l-block07{
  padding:265px 0 0;
}
.l-block07-inner{
  max-width:1280px;
  width:100%;
  margin:0 auto;
  padding:0 40px;
}
.l-block07-block{
  border-radius:20px;
  border:8px solid #b8dfee;
  padding:100px 10px;
}
.l-block07-block h2{
  text-align: center;
  color: #231815;
  
  font-size: 40px;
  font-weight: 500;
  line-height: 1.75;
  letter-spacing: 0.22em;
}
.l-block07-block-message{
  padding-top:50px;
  text-align: center;
  color: #231815;
  
  font-size: 17px;
  font-weight: 500;
  line-height: 2.52;
  letter-spacing: 0.22em;
}
.l-block07-block-table{
  margin:80px auto 0;
  display:table;
}
.l-block07-block-table > p{
  display:table-cell;
  vertical-align: middle;
  text-align: center;
  padding:0 35px;
}
.l-block07-block-table > p img{
  max-width:98px;
  width:100%;
}
@media all and (max-width: 1200px) {
  .l-block07{
    padding:22.08vw 0 0;
  }
  .l-block07-inner{
    max-width:100%;
    width:100%;
    margin:0 auto;
    padding:0 3.33vw;
  }
  .l-block07-block{
    border-radius:1.66vw;
    border:0.66vw solid #b8dfee;
    padding:8.33vw 0.83vw;
  }
  .l-block07-block h2{
    text-align: center;
    color: #231815;

    font-size: 3.33vw;
    font-weight: 500;
    line-height: 1.75;
    letter-spacing: 0.22em;
  }
  .l-block07-block-message{
    padding-top:4.16vw;
    text-align: center;
    color: #231815;

    font-size: 1.41vw;
    font-weight: 500;
    line-height: 2.52;
    letter-spacing: 0.22em;
  }
  .l-block07-block-table{
    margin:6.66vw auto 0;
    display:table;
  }
  .l-block07-block-table > p{
    display:table-cell;
    vertical-align: middle;
    text-align: center;
    padding:0 2.91vw;
  }
  .l-block07-block-table > p img{
    max-width:8.16vw;
    width:100%;
  }
}
@media all and (max-width: 767px) {
  .l-block07{
    padding:37.33vw 0 0;
  }
  .l-block07-inner{
    max-width:84vw;
    width:100%;
    margin:0 auto;
    padding: 0 0;
  }
  .l-block07-block{
    border-radius:2.66vw;
    border:0.8vw solid #b8dfee;
    padding:12.66vw 1.33vw;
  }
  .l-block07-block h2{
    text-align: center;
    color: #231815;

    font-size: 5.33vw;
    font-weight: 500;
    line-height: 1.75;
    letter-spacing: 0.22em;
  }
  .l-block07-block-message{
    padding-top:6vw;
    text-align: center;
    color: #231815;

    font-size: 3.33vw;
    font-weight: 500;
    line-height: 2.52;
    letter-spacing: 0.22em;
  }
  .l-block07-block-table{
    margin:10.66vw auto 0;
    display:table;
  }
  .l-block07-block-table > p{
    display:table-cell;
    vertical-align: middle;
    text-align: center;
    padding:0 4.66vw;
  }
  .l-block07-block-table > p img{
    max-width:10.13vw;
    width:100%;
  }
}

.l-teaser{
  padding-top:100px;
}
.l-teaser p{
    text-align: center;
    color: #1E2961;
    font-size: 38px;
    font-weight: 700;
    line-height: 1.73;
    letter-spacing: 0.2em;
}
@media all and (max-width: 1200px) {
  .l-teaser{
    padding-top:16.25vw;
  }
  .l-teaser p{
    text-align: center;
    color: #1E2961;

    font-size: 2.83vw;
    font-weight: 700;
    line-height: 1.73;
    letter-spacing: 0.2em;
  }
}
@media all and (max-width: 767px) {
  .l-teaser{
    padding-top:22.66vw;
  }
  .l-teaser p{
    text-align: center;
    color: #1E2961;

    font-size: 5.5vw;
    font-weight: 700;
    line-height: 1.73;
    letter-spacing: 0.2em;
  }
}

footer{
  padding-top: 0 !important;
}
.l-footer03 {
  padding: 150px 0 0 !important;
}
@media all and (max-width: 1200px) {
  .l-footer03 {
    padding: 12.5vw 0 0 !important;
  }
}
@media all and (max-width: 767px) {
  .l-footer03 {
    padding: 15.33vw 0 0 !important;
  }
}

@media all and (max-width: 1200px) {
  
}
@media all and (max-width: 767px) {
  
}

@media all and (max-width: 1200px) {
  
}
@media all and (max-width: 767px) {
  
}







@media screen{
.l-teaser {
}
.l-teaser {
}


}
